.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

img {
  max-width: 100%;
  display: inline-block;
}

.navbar {
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  display: flex;
  position: relative;
}

.brand {
  background-image: url('../images/logo_1logo.png');
  background-position: 50%;
  background-size: auto;
  max-width: 80px;
}

.section {
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  padding: 100px 10%;
  display: flex;
  position: relative;
}

.header {
  width: 100%;
  padding: 30px 15px 15px;
  position: absolute;
  top: 0;
  left: 0;
}

.logo {
  max-width: 80px;
  position: relative;
}

.nav-menu {
  display: flex;
}

.nav-link {
  margin-left: 40px;
  font-size: 16px;
  font-weight: 600;
}

.container {
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.content {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.textbox {
  max-width: 600px;
  margin-left: 2%;
  position: relative;
  overflow: visible;
}

.imgbox.starbucks {
  z-index: 1;
  justify-content: flex-end;
  width: 600px;
  margin-top: 50px;
  margin-right: 50px;
  transition: all .5s;
  display: flex;
  position: absolute;
  inset: auto 0% auto auto;
  overflow: visible;
}

.heading {
  font-size: 3.4em;
  line-height: 1.2em;
}

.span {
  color: #017143;
  font-size: 1.2em;
  font-weight: 800;
}

.body {
  font-family: Poppins, sans-serif;
}

.text-block {
  margin-top: 20px;
  padding-top: 1px;
}

.button {
  color: #fff;
  letter-spacing: 1px;
  background-color: #a85188;
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  width: 290px;
  margin-top: 20px;
  padding: 12px 40px;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.image1 {
  max-width: 520px;
  transition: opacity .5s;
  display: block;
  overflow: visible;
}

.list {
  z-index: 1;
  padding-left: 0;
  list-style-type: none;
  transition: all .5s;
  display: flex;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%);
}

.list-item {
  cursor: pointer;
  margin: 0 20px;
  transition: all .5s;
  display: block;
}

.list-item:hover {
  transform: translate(0, -15px);
}

.list-item.item1 {
  transition: all .5s;
}

.image {
  max-width: 60px;
}

.image.image-list-3 {
  transform: rotate(-10deg);
}

.sci {
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  display: flex;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translate(0, -50%);
}

.a {
  margin-top: 5px;
  margin-bottom: 5px;
  display: block;
  transform: scale(.6);
}

.circle {
  background-color: #a85189;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.image2 {
  max-width: 340px;
  transition: opacity .5s;
  display: none;
}

.image3 {
  max-width: 340px;
  transition: opacity .5s;
  display: none;
  transform: rotate(-10deg);
}

.image-2 {
  max-width: 160px;
}

.image-3 {
  transform: translate(0);
}

.text-span {
  color: #a85188;
}

.icon {
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  margin-right: 10px;
  display: flex;
}

.link-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block {
  z-index: 10;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.grid {
  grid-template-rows: auto;
}

@media screen and (max-width: 991px) {
  .navbar {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
  }

  .logo {
    width: 100%;
  }

  .nav-menu {
    display: none;
  }

  .textbox {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0%;
  }

  .imgbox.starbucks {
    margin-bottom: 300px;
  }

  .heading {
    color: #000;
    margin-top: 0;
    font-size: 3em;
  }

  .span {
    color: #aaa;
  }

  .text-block {
    font-size: 12px;
  }

  .button {
    color: #fff;
    background-color: #000;
  }

  .image1 {
    max-width: 370px;
    margin: 0 auto;
  }

  .list {
    margin-bottom: 0;
  }

  .image.image-list-1, .image.image-list-2, .image.image-list-3 {
    max-width: 40px;
  }

  .circle {
    margin-left: 0;
  }

  .image2 {
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .image3 {
    max-width: 260px;
    margin-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    display: none;
  }

  .image-2 {
    display: block;
  }

  .menu-button {
    display: none;
  }

  .text-span {
    color: #000;
  }

  .icon-2 {
    display: none;
  }

  .div-block {
    padding-left: 5%;
    padding-right: 5%;
  }

  .grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
    place-items: start center;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    justify-content: space-between;
  }

  .header {
    justify-content: space-between;
    display: block;
  }

  .logo {
    margin-left: 0;
    left: 0;
  }

  .imgbox.starbucks {
    margin-top: 0;
    margin-bottom: 321px;
    margin-right: -105px;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .header {
    padding-top: 10px;
    padding-bottom: 0;
    position: fixed;
  }

  .logo {
    max-width: 100%;
  }

  .nav-menu {
    background-color: #00be70;
    width: 100vw;
    height: 30vh;
    left: 0;
  }

  .nav-link {
    color: #fff;
  }

  .textbox {
    margin-left: 0;
  }

  .imgbox.starbucks {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    display: block;
    position: absolute;
    top: -33px;
  }

  .heading {
    text-align: center;
    margin-top: 0;
    font-size: 1.7em;
  }

  .span {
    color: #fff;
  }

  .text-block {
    margin-top: 10px;
  }

  .button {
    width: 100%;
  }

  .image1 {
    max-width: 240px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .list {
    margin-top: 0;
    padding-left: 0;
    bottom: 20px;
  }

  .sci {
    flex-flow: row;
    padding-left: 0;
    inset: auto 0% 0%;
    transform: translate(0, -50%);
  }

  .image2 {
    max-width: 240px;
    margin-top: 60px;
    margin-left: 300px;
    margin-right: 25px;
    display: none;
    overflow: visible;
  }

  .image3 {
    margin: 0 0 0 290px;
    display: none;
    position: relative;
    bottom: 0%;
  }

  .image-2 {
    width: 140px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .menu-button {
    margin-left: 40%;
  }

  .menu-button.w--open {
    background-color: #00be70;
  }

  .div-block {
    justify-content: flex-start;
    align-items: center;
  }
}


